@charset "utf-8";

a { color: #d31145  }
a:hover span.selected { background: #d31145; width: 100%; transition: 1s }

.back-1 { background: #f15d43 }
.back-2 { background: #d31145 }
.back-3 { background: #26ace2 }
.back-4 { background: #6cc5a2 }
.back-5 { background: #841d57 }
.back-6 { background: #f8e00e }
.back-7 { background: #0274bb }
.back-8 { background: #6fae52 }
.emphasis, .special { color: #ffffff; background: #ef3340 }
.promotion-title { color: #38d3fa }
.promotion-subtitle { color: #f4e300 }
.btn { color: #fff; background: #38d3fa }

.card-tag { background: #0274bb }

#logo { width: 460px }
#logo img { margin-top: 20px }